summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xupdate_jdn.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/update_jdn.sh b/update_jdn.sh
index f2a87062..72cd2dc4 100755
--- a/update_jdn.sh
+++ b/update_jdn.sh
@@ -134,6 +134,8 @@ if [ "$PVNAME" = "" ]; then
else
if ! sudo pvs $PVNAME >/dev/null 2>&1; then
sudo pvcreate $PVNAME
+ fi
+ if ! sudo vgs $VGNAME >/dev/null 2>&1; then
sudo vgcreate $VGNAME $PVNAME
fi
fi